@charset "utf-8";
/* CSS3 Document */

html, body {
	margin: 0;
	padding: 0;
	height: 100vh;
	width: 100vw;
}
body {
	background-attachment: fixed;
	background-color: rgba(0,0,0,1);
	background-repeat: no-repeat;
	background-position: center center;
	left: 0;
	top: 0;
}
p, h1, h2, h3, h4, h5, h6, h7 {
	font-family: "Futura W01", "PMN Caecilia eText W01", "Courier New", Courier, "Times New Roman", Times, serif;
	color: rgba(255,255,255,1);
	text-decoration: none;
	margin: 0;
	padding: 0;
}
